@charset "utf-8";
* {
	font-family: "微软雅黑";
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

fieldset,
img {
	border: 0;
}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
	
}

li,
ul,
ol,
dl,
dt,
dd {
	list-style: none outside;
	margin: 0px;
	padding: 0px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-size: 100%;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
}

q:before,
q:after {
	content: '';
}

abbr,
acronym {
	border: 0;
}
.clear {
	clear: both;
	
}
.clear:before{content: '\20';
  display: block;
  height: 0;
  clear: both;}

a,
a:link,
a:visited {
	text-decoration: none;
	color: #434343;
}

a:hover {
	color: #666;
-webkit-transition: all 400ms linear 0s;
    -o-transition: all 400ms linear 0s;
    transition: all 400ms linear 0s;
}
.fl {
	float: left;
}

.fr {
	float: right;
}

body {
	margin: 0px;
	padding: 0px;
	background: #f4f8fc;
}
.w12 {
	width: 1280px;
	margin: 0px auto;
}

.m20 {
	margin-top: 20px;
}
.m10 {
	margin-top: 10px;
}
.ml20 {
	margin-left: 20px;
}

.l20{left:20px;}
.l100{left:100px;}
/*topline*/

.topline {
	height: 46px;
	line-height: 46px;
	min-width: 1280px;
	background: #005187;
	color: #d3e9f8;
font-size:14px;
}

.toplineright ul {
	float: left;
}

.toplineright ul li {
	font-size: 14px;
	float: left;
	padding: 0px 15px;
}

.toplineright ul li.line {
	padding: 0px 5px;
}

.toplineright ul li a {
	display: block;
	color: #d3e9f8;
}





/*topline*/


/*header*/

.header {
	width: 100%;
	min-width: 1280px;
	height: 135px;
	background: url(../images/topbg.png) no-repeat center top;
}

.header .toplogo {
	width: 838px;
	margin: 0px auto;
}

.header .toplogo img {
	margin-top: 28px;
}

.header .logo {
	display: block;
	width: 493px;
	height: 80px;
	margin-right: 30px;
}

.header .motto {
	width: 315px;
	height: 76px;
}
/*搜索*/
.sb-search {
	position: relative;
	margin-top: 8px;

	width: 0;
	min-width:20px;
	height:30px;
	float: right;
	overflow: hidden;
	-webkit-transition: width 0.3s;
	-moz-transition: width 0.3s;
	transition: width 0.3s;
	-webkit-backface-visibility: hidden;
}

.sb-search-input {
	position: absolute;
	top: 0;
	right: 30px;
	border: none;
	outline: none;
	background: url(../images/serbg.png) no-repeat right center;
	width:130px;
	height: 28px;
	margin: 0;
	z-index: 10;
	font-family: inherit;
	font-size: 12px;
padding-left:10px;
	color: #ffffff;
}

.sb-search-input::-webkit-input-placeholder {
	color: #efb480;
}

.sb-search-input:-moz-placeholder {
	color: #efb480;
}

.sb-search-input::-moz-placeholder {
	color: #efb480;
}

.sb-search-input:-ms-input-placeholder {
	color: #efb480;
}

.sb-icon-search,
.sb-search-submit  {
	width: 21px;
	height:19px;
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	padding: 0;
	margin: 0;
	line-height: 21px;
	text-align: center;
	cursor: pointer;

}

.sb-search-submit {
	background: #fff; /* IE needs this */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; /* IE 8 */
    filter: alpha(opacity=0); /* IE 5-7 */
    opacity: 0;
	color: transparent;
	border: none;
	outline: none;
	z-index: -1;
}

.sb-icon-search {
	color: #fff;
	background: url(../images/search.png) no-repeat center;
	z-index: 90;
	font-size: 22px;
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	-webkit-font-smoothing: antialiased;margin-top:3px;
}



/* Open state */
.sb-search.sb-search-open,
.no-js .sb-search {
	width: 170px;
height:30px;
}

.sb-search.sb-search-open .sb-icon-search,
.no-js .sb-search .sb-icon-search {
	background: url(../images/search.png) no-repeat center;
	z-index: 11;margin-top:3px;
}

.sb-search.sb-search-open .sb-search-submit,
.no-js .sb-search .sb-search-submit {
	z-index: 90;
}
/*搜索*/
/*nav*/

.navbar {
	width: 100%;
	background: #005188;
	height: 50px;
	min-width: 1280px;
	line-height: 50px;
	z-index:2;  
}

.nav a {
	color: #ffffff;
}

.nav .nLi {
	float:left;  position:relative; display:inline;  
}

.nav .nLi h3 {
	float: left;
}

.nav .nLi h3 a {
	display: block;
	padding: 0 27px;
	font-size: 16px;
	color: #FFFFFF;
	text-align: center;
}

.sub {
	position:absolute;
	background:#ffffff url(../images/bgbottom01.png) no-repeat bottom right;
	border-top: 0px solid #8c0000;
	width:900px;
	display:none;
	height:180px;
	top:50px;
	animation:cc 20s linear 0s infinite;
	z-index: 10;
	line-height: 36px;
	color: #FFFFFF;
}
.nav .sub .minfoWrap_inner i
{position: absolute;
	left: 0;
	top: 0;
	width: 0;
	border-bottom:2px solid #cb6527;
	height: 100%;
	z-index:1;
	-webkit-transition: width 0.4s ease-in-out;
	-moz-transition: width 0.4s ease-in-out;
	-ms-transition: width 0.4s ease-in-out;
	-o-transition: width 0.4s ease-in-out;
	transition: width 0.4s ease-in-out;}

.nav .sub .minfoWrap_inner:hover i{width:100%;}



.nav .sub .minfoWrap_inner{}
.nav .sub .minfoWrap_inner .nav01{width:550px; z-index:10;position:relative;}
.nav .sub .minfoWrap_inner .nav01 li{float: left; margin-right:20px; text-align: center;}
.nav .sub .minfoWrap_inner .nav01 li a img{display: block;}
.nav .sub .minfoWrap_inner .nav01 li a{color: #333333; font-size: 15px; display: block;}
.nav .sub .minfoWrap_inner .nav01 li.navline{color:#333333;width:10px; text-align:center;}
.nav .sub .minfoWrap_inner .nav01 li a:hover{color:#cb6527;}
.nav .on h3 a {
	color: #FFFFFF;
	background: #c39e83;
}
.nav .sub .minfoWrap_inner .navpic{width:242px;position:relative; z-index:3; float:left; }
.nav .sub .minfoWrap_inner .navtit{width:550px;position:relative;z-index:3; color:#085286; font-size:15px; line-height:40px;text-align:left;border-bottom:1px solid #bcbcbc;}

/*nav*/

/*footer*/

.footer {
	width: 100%;
	background: #005187;
	height: 175px;
	padding-top: 25px;
	min-width: 1280px;
}

.footertit {
	font-size: 18px;
	border-bottom: 1px solid #a0a0a0;
	height: 40px;
	line-height: 40px;
}

.kstd ul li {
	font-size: 15px;
	line-height: 65px;
	padding: 0px 15px;
	float: left;
}

.kstd ul li a {
	display: block;
	color: #515151;
}


/*link*/

.link01 {
	width: 220px;
	padding-left: 80px;
	height: 150px;
	border-right: 1px solid #10669f;
}

.link01 .link01tit {
	height: 30px;
	margin-bottom: 15px;
	color: #ffffff;
	font-size: 20px;
	padding-left: 30px;
	font-weight: bold;
	background: url(../images/icon10.png) no-repeat left center;
}

.link01 ul li {
	height: 30px;
	margin-top: 15px;
}

.link01 ul li select {
	background: #135e90 url(../images/selectright.png) no-repeat 120px center;
	border: none;
	padding-left: 10px;
	height: 30px;
	line-height: 30px;
	width: 150px;
	font-size: 12px;
	color: #FFFFFF;
	appearance: none;
-moz-appearance: none;
-webkit-appearance: none;



}

.link01 ul li select::-ms-expand{
	display:none;
}
.link02 {
	text-align: center;
	border-right: 1px solid #10669f;
	height: 150px;
	width: 600px;
}

.link02 img {
	margin-top: 10px;
}

.link03 {
	margin-left: 80px;
}

.link03tit {
	font-size: 20px;
	color: #fff;
	font-weight: bold;
	margin-bottom: 15px;
	height: 30px;
}

.link03 ul li {
	font-size: 15px;
	color: #FFFFFF;
	line-height: 30px;
}

.link03 ul li a {
	color: #FFFFFF;
	display: block;
}


/*link*/

.copyright {
	height: 50px;
	background: #03446f;
	color: #FFFFFF;
	line-height: 50px;
	text-align: center;
	width: 100%;
	min-width: 1280px;
	font-size: 15px;
}

.copyrightmain {
	width: 725px;
	margin: 0px auto;
}


/*回到顶部*/

.backTop {
	display: none;
	width: 45px;
	height: 45px;
	position: fixed;
	right: 50px;
	bottom: 130px;
	cursor: pointer;
	background: url(../images/backtop.png) no-repeat;
	z-index: 1;
}

.navbar-fixed-top {
	position: fixed;
	-webkit-box-shadow: 0px 3px 3px 0px rgba(58, 74, 88, 0.1);
	box-shadow: 0px 3px 3px 0px rgba(58, 74, 88, 0.1);
	right: 0;
	left: 0;
	top: 0;
	z-index: 1030;
	height: 60px;
	width: 100%;
	background: #ffffff;
	line-height: 60px;
	text-decoration: none;
}

.fixednav li {
	float: left;
	text-decoration: none;
}

.fixednav li a {
	color: #434343;
	font-size: 16px;
	padding: 0px 18px;
	text-decoration: none;
}

.fixednav li a:hover {
	color: #FFFFFF;
	display: block;
	background: #005187;
}